/***
 * 单位换算 分转元
 * data, 原始数据
 * list 需要装换的 数组 ，object的 key
 * */

function yuan(data, list = []) {
  const obj = data
  list.forEach((v) => {
    obj[v] = (obj[v] / 100).toFixed(2)
  })
  return obj
}

export default { yuan }
